Bug 212195 - Upstream version 6.6.3 fixes total crashes on Radeon 7500
Upstream version 6.6.3 fixes total crashes on Radeon 7500
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-25 12:05 EDT by Denis Leroy
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-16 09:07:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Denis Leroy 2006-10-25 12:05:46 EDT
I was having a lot of hard lockup problems with 6.6.2 with my Thinkpad
T30/Mobility  7500. Especially when using large external monitors and/or dual
modes. The problem went away when I rebuild the RPM with the 6.6.3 upstream
tarball. Several people also reported lockup problems with the 7500 and
radeon_drv 6.6.2

See also

http://www.redhat.com/archives/fedora-devel-list/2006-October/msg00343.html
Comment 1 Pekka Pietikäinen 2006-11-02 11:43:11 EST
+1 . My daily Thinkpad X31 crashes stopped completely after upgrading to 6.6.3.
Comment 2 Tadej Janež 2006-11-22 10:01:48 EST
Update to xorg-x11-drv-ati-6.6.3-1.fc6 seems to fix the problem for me, too.

I think this bug can be closed now.
Comment 3 Denis Leroy 2006-12-16 09:07:33 EST
Fixed, thank you.

Note You need to log in before you can comment on or make changes to this bug.